div {
    
    border-radius: 10px;
    background: #FFF;
    border: 3px solid #737373;
    padding: 10px;
}

div.instructions { 
    
    width: 100%;
    height: 100%;

} 

div.image { 
    width: 100%;
    height: 100%;
    background:#ddd;
    text-align:center;
} 
div.shots { 
    width: 100%;
    height: 100%;
    background:#Fff;
} 
div.reset { 
  	float:left;
    width: 65%;
    height: 100%;
   
} 
div.prefs { 
    width: 100%;
    height: 100%;

} 
div.debug { 
	font-size: .5em;
    width: 100%;
    height: 100%;
    overflow:scroll; 
} 

